W3C home > Mailing lists > Public > www-amaya-dev@w3.org > January 2009

Re: Could not build version 11 of Amaya

From: Irene Vatton <Irene.Vatton@inria.fr>
Date: Wed, 28 Jan 2009 17:10:27 +0100
To: "kabrus@go4more.de" <kabrus@go4more.de>
Cc: www-amaya-dev@w3.org
Message-Id: <1233159027.23588.177.camel@vanuatu.inrialpes.fr>

Le vendredi 23 janvier 2009 à 14:58 +0000, kabrus@go4more.de a écrit :
> 
> 
> 
> Hi,
> I was able to build Amaya 11.0 with a separate compilation and 
> installation of the raptor library (1.4.18) on my system and compiled 
> Amaya 11.0 after that with the --enable-system-raptor option.
> 
> But why does the compilation of the raptor library in the Amaya 11 
> sources does not work?

I didn't spend time to find out the origin of the problem. It's probably
a problem with automake.

> I now have a separate dependency to the raptor library, which I had not 
> with version 10.0.1. I hope that we find the problem, so that the 
> external dependency to the raptor library is obsolete in the near future.
> 
> I tried to built Amaya 11 every time in a new build directory, so an 
> empty object directory should not be the problem.
> 
> 
> Note on 11.0.1:
> --> Under http://www.w3.org/Amaya/Distribution/amaya-sources-11.0.1.tgz 
> this version is still available. Maybe it was forgotten to delete.

Yes. It's done now.

> 
> Best Regards
> Kai
> 
-- 
Irene Vatton <Irene.Vatton@inria.fr>
INRIA
Received on Wednesday, 28 January 2009 16:11:09 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 7 December 2009 10:49:05 GMT